Commit 9018cdf4 authored by Natanael Copa's avatar Natanael Copa

main/poppler-gtk: use libjpeg-turbo

parent 20ece8e1
......@@ -20,8 +20,8 @@ url="http://poppler.freedesktop.org/"
arch="all"
license="GPL"
subpackages="$pkgname-dev $pkgname-doc $pkgname-demo"
makedepends="jpeg-dev cairo-dev libxml2-dev fontconfig-dev glib-dev gtk+-dev
poppler-dev lcms-dev gobject-introspection-dev"
makedepends="libjpeg-turbo-dev cairo-dev libxml2-dev fontconfig-dev glib-dev
gtk+-dev poppler-dev lcms-dev gobject-introspection-dev"
depends=
replaces="poppler-glib"
depends_dev="$makedepends"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment